{
    "doc": "Association of variants to a given trait.\n* `established_risk_allele` : Established risk allele for variants associated to disease\n* `likely_risk_allele` : Likely risk allele for variants associated to disease\n* `uncertain_risk_allele` : Uncertain risk allele for variants associated to disease\n* `protective` : Protective allele",
    "name": "TraitAssociation",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "established_risk_allele",
        "likely_risk_allele",
        "uncertain_risk_allele",
        "protective"
    ],
    "type": "enum"
}